"IDS_LANGUAGE=CZE"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Zásuvný modul Updater, verze 7.0"
"IDS_MENU_ABOUT=&Aktualizace..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated. \nVšechna práva vyhrazena."
"IDS_ABOUT_LEGAL=&Právní upozornění"
"IDS_ABOUT_CREDITS=&Zásluhy"
"IDS_ABOUT_CREDIT_STUFF=Verze pro Windows:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nVerze pro Macintosh:\tDanny Siu, Dave Hackel\nZajištění kvality:\tAnjali Rudrakshi\nŘízení:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nInspirace:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Používání modulu &Aktualizace"
"IDS_ALL_FILES=Všechny soubory"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Zásuvný modul Updater pracuje se seznamem dostupných aktualizací pro produkty Adobe Acrobat Reader a Adobe Acrobat "
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Zásuvné moduly vyžadované pro načtení: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Kontrola aktualizací..."
"msJSChkForUpdtCancel=Zrušit"
"armPrefsPanelName=Updater"
"armOptInTitle=Aktualizace pro _APP_"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_cz"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Zkontrolovat &online"
"armCloseButton=&Zavřít"
"armNoAdminPrefsNote=Ke změně nastavení aktualizací je v tomto počítači vyžadováno oprávnění správce systému."
"armSemiAutoSecurityMessage=Společnost Adobe doporučuje automatické stahování aktualizací."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ je již aktualizována."
"armErrorCantConnect=Nelze se připojit k aktualizačnímu serveru společnosti Adobe. Ověřte, zda jste připojeni k Internetu, a znovu zkontrolujte aktualizace.\n\nChyba: %ld"
"armErrorOther=Došlo k chybě. Zkontrolujte aktualizace později.\n\nChyba: %ld"
"armErrorAlreadyRunning=Modul Updater je již spuštěn."
"armErrorWaitingForAppsToQuit=Aktualizační program je již spuštěn. Abyste mohli pokračovat, ukončete všechny spuštěné instance aplikace _APP_."
"armNoAutoWarning=Aplikace _UPDATER_ nemohla v poslední době hledat nové aktualizace.\nZkontrolujte online, zda jsou řešení k dispozici na webu společnosti Adobe."
"$$$/Prefs/ARM=Updater"
"$$$/Prefs/ARM/CheckModeCluster=Zkontrolovat aktualizace"
"$$$/Prefs/ARM/FullAutoRadio=Automaticky &nainstalovat aktualizace"
"$$$/Prefs/ARM/SemiAutoRadio=Automaticky &stáhnout aktualizace, ale instalaci ponechat na uživateli"
"$$$/Prefs/ARM/SemiManualRadio=Upozornit, ale &umožnit volbu, kdy se aktualizace stáhnou a nainstalují"
"$$$/Prefs/ARM/OffRadio=Nestahovat &ani neinstalovat aktualizace automaticky"
"$$$/Prefs/ARM/SecurityMessage=Společnost Adobe doporučuje automatickou instalaci aktualizací."
"$$$/Prefs/ARM/InstallOptResources=Instalovat volitelné komponenty (např. Preflight, zdroje CCJK atd.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Pro aplikaci _APP_ jsou pravidelně vydávány aktualizace zabezpečení a vylepšení produktu."
"$$$/ARMOptIn/Msg6=Chcete, aby aktualizace byly instalovány automaticky?"
"$$$/ARMOptIn/Msg7=&Automaticky instalovat aktualizace (doporučeno)"
"$$$/ARMOptIn/Msg8=&Stáhnout aktualizace, ale instalaci ponechat na uživateli"
"$$$/ARMOptIn/Msg9=&Aktualizace kontrolovat a aktualizovat ručně (nedoporučeno)"
"$$$/ARMOptIn/LearnMoreLink=Další informace"
"$$$/ARMOptIn/CancelButton=&Zrušit"
